<?php
/**
 * Template for the error 404 (Not Found) page.
 *
 * WordPress identifies this file by its name (which MUST be 404.php)
 * and displays it whenever an HTTP 404 is sent.
 *
 * @see https://codex.wordpress.org/Creating_an_Error_404_Page
 */

get_header();
?>
<main>
    <article>
        <header>
            <h1>Fehler: 404</h1>
        </header>
        <div class="content jumbo">
            <div class="icon">?!</div>
            <div class="message">Die angefragte Seite existiert leider nicht.</div>
        </div>
        <footer></footer>
    </article>
</main>
<?php get_footer(); ?>
